Bug 72547 - "Draw" hangs the whole session.
Summary: "Draw" hangs the whole session.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-25 04:59 UTC by Michal Jaegermann
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 18:28:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-08-25 04:59:20 UTC
Description of Problem:

An attempt to start "Draw" on a machine with 128 Megs of memory on board
brought only an empty main window with an impossible to close 
"No Response to Save Yourself ..." alert.  Clicking on various buttons
and window controls of that alert resulted only in an appearance of the
second copy of the same alert and in a short time nothing was responding.
It was still possible to logon over a network and kill gdm restarting
everything.  Less drastic attempts to regain a control, like killing
the application or a window manager, were not effective.

No other user application beyond basic session stuff was running at the same
time.

Comment 1 LENHOF 2002-09-02 23:16:48 UTC
I've this kind of problem with "writer" component two (tried also the rawhide
package)... I can just add that it hangs very often when using menus.

Comment 2 LENHOF 2002-09-05 07:40:34 UTC
My computer is an athlon....

Comment 3 Dan Williams 2004-02-05 03:12:49 UTC
does this problem still appear with upgraded versions of OOo?  Is it
possible to get a backtrace from OOo?

Comment 4 Michal Jaegermann 2004-02-05 18:02:01 UTC
After such long time I do not have anymore a hardware in question
so I cannot try to run the same experiment.  Nor I ever considered
Draw for a serious use so my experience with it is very limited.
But indeed with current hardware and current versions one can
draw at least something without instantly killing X.

Comment 5 Dan Williams 2004-02-05 18:28:39 UTC
closing then


Note You need to log in before you can comment on or make changes to this bug.